.download-form {
  display: flex;
  justify-content: space-between;
}

.download-field{
  width: 250px;
}

.submit-download{
  cursor: pointer;
  text-transform: uppercase;
  width: 200px;
}

.submit-download:hover {
  background:#3434;
  cursor: pointer;
  text-decoration: none;
}
